DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #313

[Cap nhat du liéu do ngu i dung sai s6t] Cap nhat s6 tién thanh toan ctia 1 dot trén PO s6:
P0O069/20/083 (Trén phan mém thi lam tron theo quy dinh, nhung hgp déng gidy da xuéat hoa don thi
khong lam tron)

09/30/2020 04:54 PM - Luc Tran Van

Status: Closed Start date: 09/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gui Em,

Chinh gillp Anh s@ liéu nhu sau: thanh toan dot 1 40% vdi s@ tién ding la 423,056,290 VND (vi nha thau xuét hda don s6 tién nay
roi).

Tran trong cam an

Vuong Thanh Tan (Ong)
Chuyén vién Mua Hang
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 379 | F: (+84 028) 62 914 312

M: (+84) 937 028 679 | E: tanvt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 09/30/2020 05:03 PM - V6 Quang Thiéu

- Status changed from New to Accept

#2 - 09/30/2020 05:06 PM - Luc Tran Van

- Status changed from Accept to In Progress

S& lam tron: 423,056,291
S6 diéu chinh tay lai: 423,056,290

#3 - 09/30/2020 05:11 PM - Luc Tran Van

- File 17H10 30092020 VCCB FILE 6 KIEM TRA DOT THANH TOAN PO PO069 20 0083.txt added

- Subject changed from [Cdp nhéat dI liéu do ngudi ding sai sét] Cap nhét s tién thanh toan ¢l a 1 dl t trén 0 p déng (Trén phdn mém thi lam tron
theo quy dinh, nhung W p déng gidy da xuat héa don thi khdng lam tron) to [C4p nhdt il liéu do ngudi ding sai sét] Cap nhét sé'tién thanh todn cl a 1
di t trén PO s6: PO069/20/083 (Trén phdn mém thi lam tron theo quy dinh, nhung hil p déng gidy da xuédt héa don thi khéng lam tron)

#4 - 09/30/2020 05:15 PM - Luc Tran Van

- File 17h13 DU LIEU PO PO69 20 0083.txt added

- File 17h15 30092020 VCCB FILE 8 CAP NHAT DOT THANH TOAN 40 PHAN TRAM DU LIEU PO PO69 20 0083.txt added

- Assignee set to Luc Tran Van

#5 - 09/30/2020 05:33 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

17H10 30092020 VCCB FILE 6 KIEM TRA DOT THANH TOAN PO RE®&y3 0083.txt 09/30/2020 Luc Tran Van

06/17/2025 12
17h13 DU LIEU PO PO69 20 0083.txt 1.3 KB 09/30/2020 Luc Tran Van
17h15 30092020 VCCB FILE 8 CAP NHAT DOT THANH TOAN 40 PISABYBAM DU LIE3RQREZD69 20 0083.ixt Luc Tran Van
